Auf Kommentar antworten

createPrimaryTextFrame

Gibt es eine Minimalanforderung bezüglich InDesign-Version? In InDesign CS4 und CS5 erscheint folgende Meldung: "Fehler: Objekt unterstützt Eigenschaft oder Methode createPrimaryTextFrame nicht"

Antworten